
<%
 # provide locals: :security [ :smr_position ]
 smr_position = false unless smr_position
 type = if security.has_type_model? then security.get_type else false end
%>

<div class="overview_container">
<table id="overview_securityinfo" class="type_<%=security.type%>">
  <thead>
    <tr><th colspan="2"><%=type%></th></tr>
  </thead>
  <tbody>
    <tr><td>...</td></tr>
  </tbody>
</table>
</div>
